/* Fejlec attetszosege */
.page-title .page-title-background::before {
background-color: rgba(0,0,0,0.3) !important;
}
/* Fejlec attetszosege vege */

/* Ar mezoben nincs sorutes */
.property-price.ere__loop-property-price {
white-space: nowrap !important;
}
/* Ar mezoben nincs sorutes */

/* Ar utanni cimke szine es betu merete */
.property-price.ere__loop-property-price span {
color: inherit !important;
font-size: inherit !important;
}
/* Ar utanni cimke szine es betu merete vege */

/* Altalanos inputok */
input, select, button {
border-radius: 4px !important
}
select, textarea, input[type="text"], input[type="password"] {
border: 1px solid #aaaaaa !important;
color: #666666 !important;
}
/* Altalanos inputok vege */

/* Kereso a fooldalon */
.vc_custom_1777237289008 .form-search .row div { /* 4 egyforma cellara osztja */
max-width: 25% !important;
}
.vc_custom_1777237289008 .form-search .row div:last-child button { /* gomb teljes szelessegben */
width: 100% !important;
}
/* Kereso a fooldalon vege */

/* A listaban eltunteti a datumot */
.property-date {
display: none;
}
/* A listaban elt-nteti a datumot vege */

/* Cim a fejlecben */
.page-title h1 {
font-size: 40px !important;
font-weight: 200 !important;
}
/* Cim a fejlecben vege */

/* Ingatlan vetito cim alatti meret elrejtese */
.ere-property.ere-property-slider .property-info {
display: none;
}
/* Ingatlan vetito cim alatti meret elrejtese vege */

/* Fooldalon ingatlan tipusok keppel */
.ere-property-type .property-title {
font-size: 18px;
font-weight: normal;
}
.ere-property-type .property-type-info {
padding: 7px 15px;
}
/* Fooldalon ingatlan tipusok keppel vege */

/* Media keresek */
@media (max-width: 600px) {
  /* Kereso a fooldalon */
  .vc_custom_1777237289008 .form-search .row div {
    max-width: 100% !important;
  }
  /* Kereso a fooldalon vege */

  /* Cim a fejlecben */
  .page-title h1 { 
    font-size: 30px !important;
  }
  /* Cim a fejlecben vege */

/* Fooldalon ingatlan tipusok keppel */
.ere-property-type .property-title {
font-size: 26px;
}
.ere-property-type .property-type-info {
padding: 20px;
}
/* Fooldalon ingatlan tipusok keppel vege */

}
/* Media keresek vege */